{% extends 'base.html.twig' %}

{% block title %}Login |
	{{ parent() }}
{% endblock %}

{% block body %}
	<div class="container d-flex justify-content-between" {{ stimulus_controller ('form')}}>
		<div class="row">
			<div class="login-form">
				<form method="post" class="row g-3">
					<h2 class="mb-3">LOG-IN</h2>
					{% if error %}
						<div class="alert alert-danger">{{ error.messageKey|trans(error.messageData, 'security') }}</div>
					{% endif %}
					<div class="col-12">
						<label for="inputEmail">E-mail adress*</label>
						<input type="email" name="email" id="inputEmail" value="{{ last_username }}" class="form-control border-0 border-bottom rounded-0" required autofocus>
					</div>
					<div class="col-12">
						<label for="inputPassword">Password*</label>
						<input type="password" name="password" id="inputPassword" class="form-control border-0 border-bottom rounded-0" required>
					</div>


					<input type="hidden" name="_csrf_token" value="{{ csrf_token('authenticate') }}">

					<div class="col-12">
						<button type="submit">
							LOG IN
						</button>
					</div>
				</form>
			</div>
		</div>
		<div class="divider"></div>
		<div class="d-flex align-items-center flex-column register-part">
			<h3 class="h3">BECOME A MEMBER</h3>
			<h4>CREATE A FREE ACCOUNT</h4>
			<a href="{{ path('app_register') }}" class="btn-sign-up text-center" type="submit">SIGN UP</a>
		</div>
	</div>


{% endblock %}
